body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body {
    font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: url(10.2.bg.jpg);
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

a {
    outline: none;
}

a:hover {
    text-decoration: none;
}

input {
    font-family: Arial, Helvetica, sans-serif;
}

img {
	vertical-align: top;
}

.clear:after {
    content: ' ';
    clear: both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.clear {
	zoom: 1;
}

.page {
	width: 865px;
	margin: 0 auto;
	background: #ffe9e9;
}

.menu {
	background: #f64d00;
	padding: 3px 10px 8px;
}

.menu li {
	float: left;
	padding: 0 8px;
}

.menu a {
	font-size: 10.42px;
	color: #fff;
	text-decoration: none;
}

.header {
	position: relative;
	height: 218px;
	overflow: hidden;
	background: url(10.2.header.jpg) no-repeat;
}

.title {
	padding: 5px 0 0 116px;
}

.title h1 {
	font-size: 15.28px;
	color: #f54c00;
}

.title p {
	padding: 5px 0 0 47px;
	font-size: 10.42px;
	color: #bcc0c0;
}

.title p span {
	font-size: 13.89px;
}

.login {
	position: absolute;
	width: 160px;
	left: 490px;
	top: 45px;
}

.login h2 {
	font-size: 10px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 8px;
}

.login dt, .login dd {
	float: left;
}

.login dt {
	clear: both;
	width: 60px;
	font-size: 10px;
	color: #fff;
}

.login .inp {
	width: 65px;
	height: 12px;
	font-size: 10px;
	border: 0 none;
	background: url(10.2.inp.gif) no-repeat;
	vertical-align: top;
}

.login .subm {
	padding: 5px 0 0 50px;
}

.login .subm input {
	cursor: pointer;
	width: 49px;
	height: 18px;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	background: url(10.2.subm-1.png) no-repeat;
	border: 0 none;
}

.find {
	position: absolute;
	width: 155px;
	left: 650px;
	top: 45px;
	font-size: 10px;
	color: #735d5d;
}

.find h2 {
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 8px;
}

.find dt, .find dd {
	float: left;
}

.age dt {
	margin-right: 3px;
}

.age dd {
	margin-right: 10px;
}

.age .inp {
	width: 20px;
	height: 13px;
	font-size: 10px;
	border: 0 none;
	background: url(10.2.inp-2.gif) no-repeat;
	text-align: center;
}

.gender {
	padding: 3px 0 0 15px;
}

.gender dd {
	margin-right: 10px;
}

.gender .ml {
	width: 50px;
}

.find .subm {
	padding: 10px 0 0 87px;
}

.find .subm input {
	font-size: 10px;
	text-transform: uppercase;
	color: #735d5d;
	width: 57px;
	height: 18px;
	border: 0 none;
	background: url(10.2.subm-2.png) no-repeat;
	cursor: pointer;
}

.content {
	margin-top: -16px;
	padding: 0 2px 0 1px;
}

.c-t-l {
	float: left;
	width: 492px;
}

.block {
	position: relative;
	zoom: 1;
	margin-bottom: 3px;
}

.block .tl, .block .tr, .block .bl, .block .br {
	position: absolute;
	width: 7px;
	height: 7px;
}

.block .tl {
	top: 0;
	left: 0;
	background: url(10.2.tl.png) no-repeat;
}

* html .block .tl {
	background: none;
	filter: filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=10.2.tl.png);
}

.block .tr {
	top: 0;
	right: 0;
	background: url(10.2.tr.png) no-repeat;
}

* html .block .tr {
	background: none;
	filter: filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=10.2.tr.png);
}

.block .bl {
	bottom: 0;
	left: 0;
	background: url(10.2.bl.png) no-repeat;
}

* html .block .bl {
	background: none;
	filter: filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=10.2.bl.png);
}

.block .br {
	bottom: 0;
	right: 0;
	background: url(10.2.br.png) no-repeat;
}

* html .block .br {
	background: none;
	filter: filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=10.2.br.png);
}

.bl-1 {
	background: url(10.2.bl-1.jpg);
}

.bl-1 .tl {
	background: url(10.2.bl-1.tl.gif) no-repeat;
}

* html .bl-1 .tl {
	filter: none;
	background: url(10.2.bl-1.tl.gif) no-repeat;
}

.bl-1 .tr {
	background: url(10.2.bl-1.tr.gif) no-repeat;
}

* html .bl-1 .tr {
	filter: none;
	background: url(10.2.bl-1.tr.gif) no-repeat;
}

.bl-1 h2 {
	font-size: 11.81px;
	color: #fff;
	padding: 8px 13px 5px;
	background: url(10.2.bl-1.h2.jpg);
}

.bl-1 p {
	font-size: 9.72px;
	color: #fff;
	padding: 4px 0 0 12px;
}

.bl-1 .big, .bl-1 .big a {
	padding-top: 0;
	color: #ff4d2c;
	text-decoration: none;
}

.bl-1 .big a:hover {
	text-decoration: underline;
}

.bl-1 ul {
	padding: 15px;
}

.bl-1 li {
	float: left;
	width: 150px;
	text-align: center;
}

.bl-1 li a img {
	border: 1px solid #fff;
}

.bl-1 li .name {
	font-size: 9.72px;
	color: #f64d00;
}

.bl-1 li .rating {
	color: #f64d00;
}

.bl-1 li .rating img {
	vertical-align: middle;
}

.bl-1 li .lnk {
	font-size: 9.72px;
	padding: 2px 0 0 10px;
	text-align: left;
}

.bl-1 li .lnk a {
	color: #ff0000;
	text-decoration: none;
}

.bl-2 {
	background: url(10.2.bl-1.jpg);
}

.bl-2 h2 {
	font-size: 11.81px;
	color: #4c5323;
	padding: 8px 13px 5px;
	background: url(10.2.bl-2.h2.jpg);
}

.bl-2 p {
	font-size: 10.42px;
	color: #fff;
	padding: 4px 0 0 12px;
}

.bl-2 .big, .bl-1 .big a {
	padding-top: 0;
	color: #ff4d2c;
	text-decoration: none;
}

.bl-2 .big a:hover {
	text-decoration: underline;
}

.bl-2 ul {
	padding: 15px;
}

.bl-2 li {
	float: left;
	width: 150px;
	text-align: center;
}

.bl-2 li a img {
	border: 1px solid #fff;
}

.bl-2 .name {
	color: #781c0a;
}

.bl-2 .lnk a {
	color: #4e540d;
	text-decoration: none;
}

.c-t-r {
	float: right;
	width: 368px;
}

.bl-3 {
	background: url(10.2.bl-3.jpg);
	border: 1px solid #978383;
	padding: 0 5px 5px 0;
}

.bl-3 .tl, .bl-3 .tr, .bl-3 .bl, .bl-3 .br {
	width: 8px;
	height: 10px;
}

.bl-3 .tl {
	left: -1px;
	top: -1px;
	background: url(10.2.bl-3.tl.gif) no-repeat;
}

.bl-3 .tr {
	right: -1px;
	top: -1px;
	background: url(10.2.bl-3.tr.gif) no-repeat;
}

.bl-3 .bl {
	left: -1px;
	bottom: -1px;
	background: url(10.2.bl-3.bl.gif) no-repeat;
}

.bl-3 .br {
	right: -1px;
	bottom: -1px;
	background: url(10.2.bl-3.br.gif) no-repeat;
}

.bl-3 h2 {
	font-size: 13.89px;
	font-weight: bolder;
	color: #fff;
	padding: 6px 0 5px 12px;
}

.bl-3 p {
	font-size: 11.11px;
	color: #fff;
	padding: 0 5px 5px;
}


.bl-3 ul {
	padding: 0 0 10px 17px;
	font-size: 10.42px;
	color: #a80b00;
}


.bl-3 .ta-r {
	text-align: right;
}

.bl-3 .ta-r span {
	font-size: 13.89px;
	font-weight: bolder;
}


.bl-3 .join {
	float: right;
	display: block;
	width: 233px;
	height: 42px;
	background: url(10.2.join.jpg) no-repeat;
	color: #fff;
	font-size: 13.89px;
	text-align: center;
	text-decoration: none;
	padding-top: 22px;
}

.bl-4 {
	background: url(10.2.bl-4.jpg);
	padding-bottom: 20px;
}

.bl-4 h2 {
	font-size: 11.11px;
	text-align: center;
	padding: 6px 0 4px;
	color: #b11200;
}

.bl-4 dt {
	display: block;
	padding: 3px 15px 5px 40px;
	background: url(10.2.bl-1.jpg);
	font-size: 11.11px;
	text-align: center;
	color: #b11200;
}

.bl-4 dd {
	font-size: 9.72px;
	color: #4b3f3d;
	padding: 3px;
}

.c-b-l {
	float: left;
	width: 528px;
zoom:1;
}

.que {
	float: left;
	width: 258px;
	height: 139px;
	background: #fff url(10.2.que.jpg) no-repeat;
}

.que h2 {
	font-size: 10.42px;
	padding: 10px 0 0 114px;
}

.que h2 a {
	color: #0096ff;
}

.que .p1 {
	font-size: 10.42px;
	padding: 10px 0 0 128px;
	text-align: center;
}

.que .p1 a {
	color: #ff00a2;
}

.que .p2 {
	font-size: 11.81px;
	font-weight: bolder;
	padding: 15px 0 0 128px;
}

.que .p2 a {
	color: #ff002a;
}

.que a {
	text-decoration: none;
}

.trans {
	float: right;
	width: 266px;
	height: 137px;
	background: url(10.2.tra.jpg) no-repeat;
}

.trans h2 {
	font-size: 10.42px;
	padding: 5px 0 15px 104px;
}

.trans h2 a {
	color: #ff00ea;
}

.trans p {
	font-size: 10.42px;
	padding: 15px 0 0 73px;
	text-align: center;
}

.trans p a {
	color: #ff004e;
}

.trans a {
	text-decoration: none;
}

.bl-5 {
	background: url(10.2.bl-5.jpg);
	height: 330px;
	overflow: hidden;
}

.bl-5 h2 {
	font-size: 10.42px;
	color: #fff;
	padding: 10px 0 5px 15px;
}

.bl-5 ul {
	padding: 12px 0 0 13px;
}

.bl-5 li {
	float: left;
	width: 128px;
	text-align: center;
}

.bl-5 li a img {
	border: 1px solid #fff;
}

.bl-5 li p {
	font-size: 10.42px;
	color: #fff;
	padding: 5px 0 5px;
}

.bl-5 .all {
	position: absolute;
	bottom: 5px;
	right: 5px;
	color: #ff4a4c;
	font-size: 10.42px;
	text-decoration: none;
}

.bl-6 {
	background: url(10.2.bl-6.jpg);
	padding-bottom: 20px;
	font-size: 10.42px;
}

.bl-6 h2 {
	font-weight: bolder;
	color: #ff4848;
	padding: 12px 10px 5px;
}

.bl-6 dt {
	background: url(10.2.bl-1.jpg);
	padding: 8px 10px 15px;
	text-align: center;
	color: #ff4848;
}

.bl-6 dd {
	color: #2e2e2e;
	padding: 8px 10px 15px;
}

.bl-7 {
	background: url(10.2.bl-7.jpg);
	padding-bottom: 7px;
}

.bl-7 h2 {
	background: url(10.2.bl-7.h2.jpg);
	font-family: Tahoma;
	font-size: 13.89px;
	padding: 10px 0 7px 15px;
	color: #823333;
}

.bl-7 p {
	padding: 5px 10px 0;
	font-size: 9.72px;
	color: #565656;
}

.bl-8 {
	background: url(10.2.bl-3.jpg);
	border: 1px solid #978383;
	padding: 10px 8px;
}

.bl-8 .tl {
	left: -1px;
	top: -1px;
	background: url(10.2.bl-8.tl.gif);
}

.bl-8 .tr {
	right: -1px;
	top: -1px;
	background: url(10.2.bl-8.tr.gif);
}

.bl-8 .bl {
	left: -1px;
	bottom: -1px;
	background: url(10.2.bl-8.bl.gif);
}

.bl-8 .br {
	right: -1px;
	bottom: -1px;
	background: url(10.2.bl-8.br.gif);
}

.bl-8 h2 {
	font-size: 10.42px;
	color: #505050;
	padding-bottom: 10px;
}

.bl-8 img {
	float: left;
	margin-right: 5px;
	border: 1px solid #fff;
}

.bl-8 p {
	font-size: 10.42px;
	color: #fff;
	padding-bottom: 20px;
}

.c-b-r {
	float: right;
	width: 328px;
}

.c-b {
zoom:1
}